@charset "UTF-8";

body { background: url(../images/common/bodyback.jpg); }


@media screen and (min-width: 768px),print {  
 
#contentsmain {margin: 0 auto;position: relative;width: 1100px;padding: 37px 0 71px;}
#contentsmain h2 {font-size: 32px;line-height: 1.75;font-weight: 700;letter-spacing: 0.96px;margin-bottom: 47px;padding-bottom: 17px;position: relative;text-align: center;border-bottom: #B5B3B3 1px solid;}
#contentsmain h2 span {  }
#contentsmain .inner-Box {margin: 0 auto;position: relative;min-height: 340px;width: 1100px;padding-top: 40px;}
#contentsmain .inner-Box figure.photo {position: absolute;top: 0;right: 0;}
#contentsmain .inner-Box figure.photo img{  }
#contentsmain .inner-Box h3 {font-size: 20px;line-height: 1.75;font-weight: 700;letter-spacing: 0.6px;margin-bottom: 16px;position: relative;}
#contentsmain .inner-Box p.text {font-size: 16px;line-height: 2;font-weight: 500;letter-spacing: 0px;margin-bottom: 30px;position: relative;width: 530px;}

#contents01 {margin: 0 auto;position: relative;background: url('../images/search/contents01-back01.png')no-repeat top center;border-top: #1A1A1A 1px solid;border-bottom: #1A1A1A 1px solid;padding: 76px 0px 60px;}
#contents01 .inner-Box {margin: 0 auto 45px;position: relative;background: #fff;width: 1100px;height: 305px;padding: 50px;}
#contents01 .inner-Box h2 {font-size: 28px;line-height: 1.75;font-weight: 700;letter-spacing: 0px;margin-bottom: 28px;position: relative;text-align: center;}
#contents01 .inner-Box ul.list {display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;background: #F2F2F2;padding: 22px 0 20px 50px;}
#contents01 .inner-Box ul li {position: relative;width: 53.5%;}
#contents01 .inner-Box ul li:nth-child(2n) {margin-right: 0px;width: 44%;}
#contents01 .inner-Box span.ch {display: block;line-height: 1;position: absolute;top: 10px;left: -25px;}
#contents01 .inner-Box span.ch img {  }
#contents01 .inner-Box p.ltext {font-size: 18px;line-height: 2;font-weight: 500;letter-spacing: 0px;margin-bottom: 2px;position: relative;}
#contents01 h3 {font-size: 28px;line-height: 1.75;font-weight: 700;letter-spacing: 0px;margin-bottom: 0px;text-align: center;position: relative;}


#contents02 {margin: 0 auto;position: relative;background: #fff;padding: 89px 0 100px;border-bottom: 1px #333 solid;}
#contents02 .inner-Box1 {margin: 0 auto 134px;position: relative;width: 1100px;padding: 30px 590px 0 0;}
#contents02 .inner-Box1 h2 {font-size: 32px;line-height: 1.75;font-weight: 700;letter-spacing: 0.96px;margin-bottom: 27px;position: relative;border-bottom: #393939 2px solid;padding-bottom: 14px;}
#contents02 .inner-Box1 figure.photo {position: absolute;top: 0;right: -50px;}
#contents02 .inner-Box1 figure.photo img{  }
#contents02 .inner-Box1 h3 {font-size: 22px;line-height: 1.75;font-weight: 700;letter-spacing: 1.1px;margin-bottom: 20px;position: relative;}
#contents02 .inner-Box1 p.text {font-size: 16px;line-height: 1.88;font-weight: 500;letter-spacing: 0px;margin-bottom: 30px;position: relative;}
#contents02 .inner-Box2 {margin: 0 auto;position: relative;width: 1200px;height: 445px;border: 2px solid #333333;border-radius: 10px;}
#contents02 .inner-Box2 span.point {display: block;line-height: 1;text-align: center;position: relative;top: -19px;margin-bottom: 7px;}
#contents02 .inner-Box2 span.point img {  }
#contents02 .inner-Box2 h2 {font-size: 28px;line-height: 1.75;font-weight: 700;letter-spacing: 0px;margin-bottom: 0px;position: relative;text-align: center;}
#contents02 .inner-Box2 p.stext {font-size: 16px;line-height: 1.9;font-weight: 500;letter-spacing: 0px;margin-bottom: 38px;position: relative;text-align: center;}
#contents02 .inner-Box2 ul.list {display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;width: 770px;margin: 0 auto;}
#contents02 .inner-Box2 ul li {position: relative;border: 1px solid #1A1A1A;border-radius: 10px;width: 360px;height: 185px;padding: 0 19px;}
#contents02 .inner-Box2 ul li:nth-child(2) {margin-right: 0px;right: -50px;}
#contents02 .inner-Box2 span.mpoint {display: block;line-height: 1;width: 91px;margin: 0 auto;position: relative;top: -14px;left: 3px;}
#contents02 .inner-Box2 span.mpoint img { width: 100%; height: auto; }
#contents02 .inner-Box2 h3 {font-size: 22px;line-height: 1.75;font-weight: 700;letter-spacing: 0px;margin-bottom: 15px;padding-bottom: 2px;position: relative;text-align: center;border-bottom: 1px solid #333333;}
#contents02 .inner-Box2 p.liitext {font-size: 20px;line-height: 2;font-weight: 700;letter-spacing: 0px;margin-bottom: 5px;position: relative;padding: 0 0 0 32px;}
#contents02 .inner-Box2 p.liitext::before{ content: ""; display: block; width: 16px; height: 16px; background: url(../images/search/contents01-icon01.svg)no-repeat; position: absolute; top: 13px; left: 10px; }

#contents03 {margin: 0 auto;position: relative;background: #EEEEEE;padding: 89px 0 100px;border-bottom: 1px #333 solid;}
#contents03 .inner-Box {margin: 0 auto -36px;position: relative;width: 1100px;padding: 30px 0 0 590px;}
#contents03 .inner-Box h2 {font-size: 32px;line-height: 1.75;font-weight: 700;letter-spacing: 0.96px;margin-bottom: 27px;position: relative;border-bottom: #393939 2px solid;padding-bottom: 14px;}
#contents03 .inner-Box figure.photo {position: absolute;top: 0;left: -50px;}
#contents03 .inner-Box figure.photo img{  }
#contents03 .inner-Box h3 {font-size: 22px;line-height: 1.75;font-weight: 700;letter-spacing: 1.1px;margin-bottom: 20px;position: relative;}
#contents03 .inner-Box p.text {font-size: 16px;line-height: 1.88;font-weight: 500;letter-spacing: 0px;margin-bottom: 30px;position: relative;}

#contents04 {margin: 0 auto;position: relative;background: #fff;padding: 89px 0 0px;border-bottom: 1px #333 solid;}
#contents04 .inner-Box {margin: 0 auto 98px;position: relative;width: 1100px;padding: 30px 590px 0 0;}
#contents04 .inner-Box h2 {font-size: 32px;line-height: 1.75;font-weight: 700;letter-spacing: 0.96px;margin-bottom: 27px;position: relative;border-bottom: #393939 2px solid;padding-bottom: 14px;}
#contents04 .inner-Box figure.photo {position: absolute;top: 0;right: -50px;}
#contents04 .inner-Box figure.photo img{  }
#contents04 .inner-Box h3 {font-size: 22px;line-height: 1.75;font-weight: 700;letter-spacing: 1.1px;margin-bottom: 20px;position: relative;}
#contents04 .inner-Box p.text {font-size: 16px;line-height: 1.88;font-weight: 500;letter-spacing: 0px;margin-bottom: 30px;position: relative;}

#contents05 {margin: 0 auto;position: relative;background: #EEEEEE;}
#contents05 .inner-Box {margin: 0 auto;position: relative;text-align: center;padding: 80px 0 42px;}
#contents05 .inner-Box h2 {font-size: 27px;line-height: 1.75;font-weight: 700;letter-spacing: 0px;margin-bottom: 30px;position: relative;}
#contents05 .inner-Box h2 span {display: block;font-size: 20px;}
#contents05 .inner-Box figure.photo {position: relative;top: 0;left: 0;margin-bottom: 30px;}
#contents05 .inner-Box figure.photo img{  }
#contents05 .inner-Box p.text {font-size: 27px;line-height: 1.74;font-weight: 700;letter-spacing: 0px;margin-bottom: 30px;position: relative;}

#contentsbottom {margin: 0 auto;position: relative;background: #fff;}
#contentsbottom .inner-Box {margin: 0 auto;position: relative;padding: 119px 0;}
#contentsbottom .inner-Box ul{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;width: 1200px;margin: 0 auto;}
#contentsbottom .inner-Box ul li {margin-right: 60px;}
#contentsbottom .inner-Box ul li:nth-child(2n) { margin-right: 0px; }
#contentsbottom .inner-Box ul li figure {  }
#contentsbottom .inner-Box ul li a {  }
#contentsbottom .inner-Box ul li a:hover {  }

}
@media screen and (min-width:768px) and ( max-width:1919px) {



}
@media screen and (max-width: 767px) {


#contentsmain {position: relative;padding: 6.14vw 0 6.15vw;}
#contentsmain h2 {font-size: 6.76vw;line-height: 1.5;font-weight: 700;letter-spacing: 0vw;margin: 0 4.2vw 7.65vw;padding-bottom: 13.81vw;position: relative;text-align: center;border-bottom: #B5B3B3 0.24vw solid;}
#contentsmain h2 span {display: block;margin: 0 -11vw -10vw;}
#contentsmain .inner-Box {position: relative;}
#contentsmain .inner-Box figure.photo {position: relative;top: 0;right: 0;margin-bottom: 8.2vw;}
#contentsmain .inner-Box figure.photo img{  }
#contentsmain .inner-Box h3 {font-size: 5.31vw;line-height: 1.64;font-weight: 700;letter-spacing: 0vw;margin-bottom: 7.46vw;position: relative;text-align: center;}
#contentsmain .inner-Box p.text {font-size: 3.86vw;line-height: 1.88;font-weight: 500;letter-spacing: 0.0vw;margin: 0 9vw 7.25vw;position: relative;}

#contents01 {position: relative;background: url('../images/search/contents01-back01.png')repeat top center;border-top: #1A1A1A 0.24vw solid;border-bottom: #1A1A1A 0.24vw solid;padding: 11.86vw 0.0vw 10.39vw;background-size: auto 100%;}
#contents01 .inner-Box {margin: 0 4.1vw 8.07vw;position: relative;background: #fff;padding: 8vw 4.8vw 7.2vw 4.8vw;}
#contents01 .inner-Box h2 {font-size: 4.83vw;line-height: 1.75;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: 4.46vw;position: relative;text-align: center;}
#contents01 .inner-Box ul.list {background: #F2F2F2;padding: 5.2vw 5.2vw 3.2vw;}
#contents01 .inner-Box ul li {position: relative;border-bottom: #D8D8D8 1px solid;margin-bottom: 2vw;}
#contents01 .inner-Box ul li:nth-child(2n) {margin-right: 0.0vw;}
#contents01 .inner-Box span.ch {display: block;line-height: 1;position: absolute;top: 2.22vw;left: 0.9vw;width: 3.7vw;}
#contents01 .inner-Box span.ch img {  }
#contents01 .inner-Box p.ltext {font-size: 3.86vw;line-height: 1.9;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 2.28vw;position: relative;padding-left: 7vw;}
#contents01 h3 {font-size: 4.83vw;line-height: 1.75;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: 0.0vw;text-align: center;position: relative;}


#contents02 {position: relative;background: #fff;padding: 10.5vw 8.7vw 12.25vw;border-bottom: 0.24vw #333 solid;}
#contents02 .inner-Box1 {margin: 0 auto 8.77vw;position: relative;}
#contents02 .inner-Box1 h2 {font-size: 5.80vw;line-height: 1.58;font-weight: 700;letter-spacing: 0vw;margin-bottom: 6.32vw;position: relative;border-bottom: #393939 0.48vw solid;padding-bottom: 2.98vw;text-align: center;}
#contents02 .inner-Box1 figure.photo {position: relative;top: 0;right: 0vw;margin-bottom: 5.2vw;}
#contents02 .inner-Box1 figure.photo img{  }
#contents02 .inner-Box1 h3 {font-size: 4.35vw;line-height: 1.75;font-weight: 700;letter-spacing: 0vw;margin-bottom: 4.43vw;position: relative;}
#contents02 .inner-Box1 p.text {font-size: 3.86vw;line-height: 1.88;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 7.25vw;position: relative;}
#contents02 .inner-Box2 {position: relative;border: 0.48vw solid #333333;border-radius: 2.42vw;}
#contents02 .inner-Box2 span.point {display: block;line-height: 1;text-align: center;position: relative;top: -3.3vw;margin: 0 auto 2.89vw;width: 23.1vw;}
#contents02 .inner-Box2 span.point img {  }
#contents02 .inner-Box2 h2 {font-size: 4.83vw;line-height: 1.75;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: 2.7vw;position: relative;text-align: center;}
#contents02 .inner-Box2 p.stext {font-size: 3.86vw;line-height: 1.9;font-weight: 500;letter-spacing: 0.0vw;margin: 0 4.7vw 8.58vw;position: relative;text-align: left;}
#contents02 .inner-Box2 ul.list {display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin: 0 7vw -1.8vw;}
#contents02 .inner-Box2 ul li {position: relative;border: 1px solid #1A1A1A;border-radius: 2.42vw;padding: 0 2.19vw 5.1vw;width: 100%;margin-bottom: 10vw;}
#contents02 .inner-Box2 ul li:nth-child(2) {margin-right: 0.0vw;right: 0vw;}
#contents02 .inner-Box2 span.mpoint {display: block;line-height: 1;width: 22.98vw;margin: 0 auto;position: relative;top: -2.9vw;}
#contents02 .inner-Box2 span.mpoint img { width: 100%; height: auto; }
#contents02 .inner-Box2 h3 {font-size: 4.83vw;line-height: 1.75;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: 3.62vw;padding-bottom: 1.18vw;position: relative;text-align: center;border-bottom: 0.24vw solid #333333;}
#contents02 .inner-Box2 p.liitext {font-size: 3.86vw;line-height: 2;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: 0.41vw;position: relative;padding: 0 0 0 11.23vw;}
#contents02 .inner-Box2 p.liitext::before{content: "";display: block;width: 3.86vw;height: 3.86vw;background: url(../images/search/contents01-icon01.svg)no-repeat;position: absolute;top: 2.14vw;left: 5.02vw;background-size: 100% auto;}

#contents03 {position: relative;background: #EEEEEE;padding: 10.5vw 8.7vw 1.65vw;border-bottom: 0.24vw #333 solid;}
#contents03 .inner-Box {margin: 0 auto 8.77vw;position: relative;}
#contents03 .inner-Box h2 {font-size: 5.80vw;line-height: 1.58;font-weight: 700;letter-spacing: 0vw;margin-bottom: 6.32vw;position: relative;border-bottom: #393939 0.48vw solid;padding-bottom: 2.98vw;text-align: center;}
#contents03 .inner-Box figure.photo {position: relative;top: 0;right: 0vw;margin-bottom: 5.2vw;}
#contents03 .inner-Box figure.photo img{  }
#contents03 .inner-Box h3 {font-size: 4.35vw;line-height: 1.75;font-weight: 700;letter-spacing: 0vw;margin-bottom: 4.43vw;position: relative;}
#contents03 .inner-Box p.text {font-size: 3.86vw;line-height: 1.88;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 7.25vw;position: relative;}

#contents04 {position: relative;background: #fff;padding: 10.5vw 8.7vw 1.65vw;border-bottom: 0.24vw #333 solid;}
#contents04 .inner-Box {margin: 0 auto 8.77vw;position: relative;}
#contents04 .inner-Box h2 {font-size: 5.80vw;line-height: 1.58;font-weight: 700;letter-spacing: 0vw;margin-bottom: 6.32vw;position: relative;border-bottom: #393939 0.48vw solid;padding-bottom: 2.98vw;text-align: center;}
#contents04 .inner-Box figure.photo {position: relative;top: 0;right: 0vw;margin-bottom: 5.2vw;}
#contents04 .inner-Box figure.photo img{  }
#contents04 .inner-Box h3 {font-size: 4.35vw;line-height: 1.75;font-weight: 700;letter-spacing: 0vw;margin-bottom: 4.43vw;position: relative;}
#contents04 .inner-Box p.text {font-size: 3.86vw;line-height: 1.88;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 7.25vw;position: relative;}

#contents05 {position: relative;background: #EEEEEE;}
#contents05 .inner-Box {position: relative;text-align: center;padding: 12.62vw 0 6.14vw;}
#contents05 .inner-Box h2 {font-size: 4.83vw;line-height: 1.75;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: 6.25vw;position: relative;}
#contents05 .inner-Box h2 span {display: block;font-size: 3.86vw;padding-top: 0.6vw;}
#contents05 .inner-Box figure.photo {position: relative;top: 0;left: 0;margin-bottom: 6.05vw;}
#contents05 .inner-Box figure.photo img{  }
#contents05 .inner-Box p.text {font-size: 4.83vw;line-height: 1.64;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: 7.25vw;position: relative;}



#contentsbottom {position: relative;background: #fff;}
#contentsbottom .inner-Box {position: relative;padding: 19.24vw 0 13.34vw 0;}
#contentsbottom .inner-Box ul{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin: 0 4vw;}
#contentsbottom .inner-Box ul li {margin-bottom: 5.79vw;}
#contentsbottom .inner-Box ul li:nth-child(2n) { margin-right: 0.0vw; }
#contentsbottom .inner-Box ul li figure {  }
#contentsbottom .inner-Box ul li a {  }
#contentsbottom .inner-Box ul li a:hover {  }


}